{
  "__type__": "cc.JsonAsset",
  "_name": "CLICK_DATA",
  "_objFlags": 0,
  "_native": "",
  "json": {
    "data": {
      "type": 1,
      "success": false,
      "round": 0,
      "totalSunCount": 0,
      "movedSunCount": 0,
      "sunSpeed": 0,
      "overlapSunCount": 0,
      "colorList": [],
      "duration": 0,
      "difficultyLevel": 0,
      "sunList": [],
      "stepTimeList": [],
      "remainder": 120
    }
  }
}